[<text>
<title>chicago futures leader says markets can adapt</title>
<author>    by nelson graves, reuter</author>
<dateline>    boca raton, fla., march 23 - </dateline>foreign currency futures
markets would not be harmed if the leading industrial countries
agreed to restrict currency movements to within a narrow band,
said leo melamed, chairman of the chicago mercantile
exchange's, cme, executive committee.
    "the target zone would not affect our market i think at
all.... a 10 pct range in the deutsche mark gives us a healthy
market," melamed told reuters in an interview.
    "we were willing to live in the old smithsonian era with a
four pct shift," he said, referring to permitted currency
fluctuations in the early 1970s. "one thing you can adjust is to
make each contract a larger value."
    as chairman of the cme in 1969-71, melamed was instrumental
in the development of currency futures, which now are crucial
to the chicago exchange.
    melamed said capital flows -- which he estimated can
approach 200 billion dlrs a day -- would overwhelm efforts by
governments to control currency fluctuations.
    "they can do it for a day, in terms of intervention, an
hour, a week maybe, but not over a period of time. so it's
unrealistic and it doesn't work and it's unnecessary."
    the cme's top policymaker also said a decision by the
exchange to advance the quarterly settlement time of its stock
index futures contract to the morning from the afternoon would
help eliminate dramatic price gyrations in futures and equity
markets on so-called "triple-witching" day.
    "we think that the settlement in the morning will have a
salutary effect so that over a longer period of time i think
this issue (triple witching) will go away because of the change
in the structure as of next june," when the move is scheduled to
go into effect, he said.
    melamed said proposed changes in floor practices by traders
of the popular standard and poor's 500 stock index future would
address complaints of trading abuses and stimulate trading.
    two weeks ago, the cme board of directors proposed barring
brokers on the top step of the pit from trading for their own
account. the board also proposed requiring brokers engaged in
dual trading elsewhere in the pit to record personal trades to
the nearest minute and curbing trading between broker groups.
    the changes "will in time have an extremely positive effect
on the marketplace. that's going to prove very, very
instrumental in increasing volume over time," he said,
predicting the increase would come within a year.
    melamed, also chairman of dellsher investment co inc, said
the cme last week withdrew a proposal to put a 12-point limit
on the s and p 500 index's daily price movement when the
commodity futures trading commission told the exchange it could
not be a temporary program.
    the cme also received "many negative comments, many more
than we anticipated," melamed conceded. many futures commission
merchants predicted sell orders would accelerate in the event
the price approached the bottom limit.
 reuter
</text>]